CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
       PROGRAM OBFUSCATE
        CONSTANT = 5.
          INVERSE = 1./CONSTANT
              photo1 = 5.*INVERSE + 5.
                  pH = CONSTANT + 3.
                  X = photo1 * pH
C         strange combination of pH and photolysis...
     GOTO      1
                  X = X + 17.
   1      CONTINUE
        IF (X .LT. 60.) THEN X = X + 7.
      PRINT *,'RESULT=',X
            STOP 
        END
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
